@import url("https://fonts.googleapis.com/css?family=Montserrat&subset=latin-ext");
.fadeIn {
  animation: a 0.5s forwards;
}
@keyframes a {
  0% {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.fadeInUp {
  animation: b 0.6s forwards;
}
@keyframes b {
  0% {
    opacity: 0;
    transform: translate3d(0, 10rem, 0);
  }
  to {
    opacity: 1;
    transform: translateZ(0);
  }
}
.fadeInDown {
  animation: c 0.6s forwards;
}
@keyframes c {
  0% {
    opacity: 0;
    transform: translate3d(0, -10rem, 0);
  }
  to {
    opacity: 1;
    transform: translateZ(0);
  }
}
.fadeInLeft {
  animation: d 0.4s forwards;
}
@keyframes d {
  0% {
    opacity: 0;
    transform: translate3d(-10rem, 0, 0);
  }
  to {
    opacity: 1;
    transform: translateZ(0);
  }
}
.fadeInRight {
  animation: e 0.5s forwards;
}
@keyframes e {
  0% {
    opacity: 0;
    transform: translate3d(0.4rem, 0, 0);
  }
  to {
    opacity: 1;
    transform: translateZ(0);
  }
}
.fadeOut {
  animation: f 0.5s forwards;
}
@keyframes f {
  0% {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
.fadeOutRight {
  animation: g 0.5s forwards;
}
@keyframes g {
  0% {
    opacity: 1;
    transform: translateZ(0);
  }
  to {
    opacity: 0;
    transform: translate3d(0.4rem, 0, 0);
  }
}
.growUp {
  animation: h 0.2s linear forwards;
}
@keyframes h {
  0% {
    transform: scale(0);
  }
  to {
    transform: scale(1);
  }
}
.moveLeft {
  animation: i 1s forwards ease;
}
@keyframes i {
  0% {
    left: 0;
  }
  to {
    left: -100%;
  }
}
.kenburnsZoomIn,
.vegas-animation-kenburnsZoomIn {
  animation: j 1s ease forwards;
}
@keyframes j {
  0% {
    transform-origin: 50% 50%;
    transform: scale(1);
  }
  to {
    transform: scale(1.2);
    opacity: 0;
  }
}
.falldownAnim {
  animation: k 1s linear infinite;
}
@keyframes k {
  0% {
    border-color: #fff;
    transform: translate(0);
  }
  20% {
    border-color: #fff;
    transform: translate(0.5rem, 0.5rem);
  }
  20.1%,
  to {
    border-color: #444;
  }
}
body {
  font-family: Montserrat, Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 1.4;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  text-transform: uppercase;
}
h1 {
  font-size: 3rem;
  line-height: 1.1;
}
h2,
h3 {
  font-size: 2rem;
}
h2,
h3,
h4 {
  line-height: 1.1;
}
h4 {
  font-size: 1.8rem;
}
h5 {
  font-size: 1.6rem;
}
h5,
h6 {
  line-height: 1.1;
}
h6 {
  font-size: 1.2rem;
}
p {
  font-size: 1.6rem;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html {
  font-size: 62.5%;
}
body,
html {
  width: 100%;
  height: 100%;
}
body {
  overflow-x: hidden;
  min-width: 320px;
  min-height: 480px;
  background: #fff;
  color: #333;
  z-index: 0;
  background-size: cover;
  background-position: 50%;
  background-repeat: no-repeat;
}
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.clearfix:after {
  content: "";
  display: block;
  clear: both;
}
.btn,
.transition {
  transition: all 0.25s ease;
}
#main img {
  display: block;
  max-width: 100%;
  height: auto;
}
.adult {
  position: fixed;
  left: 50%;
  transform: translateX(-50%);
  bottom: 1rem;
  z-index: 2;
  color: #fff;
  text-transform: uppercase;
  font-size: 0.9rem;
}
ul {
  list-style-type: disc;
  margin-left: 2rem;
}
ul li {
  font-size: 1.6rem;
  margin-bottom: 0.2rem;
}
.main {
  width: 100%;
  height: 100%;
  z-index: 1;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-align: center;
  align-items: center;
  overflow: hidden;
}
.container,
.main {
  position: relative;
  display: -ms-flexbox;
  display: flex;
}
.container {
  width: 60rem !important;
  height: 40rem !important;
  -ms-flex-direction: row ;
  flex-direction: row;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  border-radius: 1rem;
  box-shadow: 0 30px 40px -25px rgba(0, 0, 0, 0.4);
  background: #00b197;
}
.girlbox {
  -ms-flex-preferred-size: 10%;
  flex-basis: 10%;
  max-width: 40%;
  -ms-flex: 4;
  flex: 4;
  height: 100%;
  overflow: hidden;
  border-radius: 1rem 0 0 1rem;
  transition: max-width 0.5s ease;
  position: relative;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50%;
}
.girlbox.desktop {
  display: block;
}
.girlbox.phone {
  display: none;
}
.girlbox .girl {
  position: absolute;
  left: 0;
  top: 0;
  display: none;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50%;
}
.girlbox .girl.active {
  display: block;
}
.likebox {
  position: absolute;
  right: 1rem;
  top: 1rem;
  background: rgba(0, 0, 0, 0.1);
  color: #fff;
  padding: 0.5rem 0.4rem;
  font-size: 1rem;
  line-height: 1;
  border-radius: 1rem;
  z-index: 1;
}
.likebox span {
  padding: 0 0.3rem;
}
.socialbox {
  background: #fff;
  border-radius: 0 0 1rem 1rem;
  position: relative;
  box-shadow: 0 30px 40px -25px rgba(0, 0, 0, 0.4),
    inset 0 2px 2px rgba(0, 0, 0, 0.2);
  overflow: hidden;
}
.socialbox,
.socialbox .social {
  display: -ms-flexbox;
  display: flex;
}
.socialbox .social {
  padding: 1.6rem;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
}
.socialbox .social span {
  display: inline-block;
  padding-left: 0.5rem;
}
.socialbox a,
.socialbox svg {
  display: block;
  width: 4rem;
  height: 4rem;
}
.socialbox a svg,
.socialbox svg svg {
  transform: scaleX(-1);
}
#main .btnbox {
  width: 100% !important;
  -ms-flex-pack: end !important;
  justify-content: flex-end !important;
  opacity: 0;
  padding-right: 2rem !important;
}
#main .btn,
#main .btnbox {
  position: relative !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -ms-flex-align: center !important;
  align-items: center !important;
}
#main .btn {
  width: 8rem !important;
  height: 8rem !important;
  top: 3.6rem !important;
  padding: 0 !important;
  margin: 0 2rem !important;
  -ms-flex-pack: center !important;
  justify-content: center !important;
  font-size: 1.4rem !important;
  text-decoration: none !important;
  text-transform: uppercase !important;
  text-align: center !important;
  letter-spacing: 0.1rem !important;
  border-radius: 5rem !important;
  cursor: pointer !important;
  color: #fff !important;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.4),
    inset 0 2px 4px hsla(0, 0%, 100%, 0.2);
}
.btn span {
  text-shadow: none  !important;
}
.btn:hover {
  box-shadow: 0 6px 20px rgba(0, 0, 0, 0.5),
    inset 0 2px 4px hsla(0, 0%, 100%, 0.2)  !important;
}
.btn:active {
  box-shadow: inset 0 2px 6px rgba(0, 0, 0, 0.1);
}
.btn--primary {
  background: #46443e;
}
.btn--primary:active {
  box-shadow: inset 0 2px 6px rgba(0, 0, 0, 0.4);
}
.btn--accent {
  background: rgba(70, 68, 62, 0.75);
}
.btn--block {
  width: 80%;
  height: 5.4rem;
  max-width: 30rem;
  top: 2rem;
}
.stepbox {
  z-index: 3;
  -ms-flex-preferred-size: 10%;
  flex-basis: 10%;
  max-width: 60%;
  -ms-flex: 6;
  flex: 6;
  transition: max-width 0.5s ease;
}
.step,
.stepbox {
  width: 100%;
  position: relative;
}
.step {
  height: 100%;
  display: none;
  color: #fff;
  text-align: left;
}
.step:first-child {
  display: block;
}
.step:first-child h1,
.step:first-child h2,
.step:first-child p,
.step:last-child h1,
.step:last-child h2,
.step:last-child p {
  text-align: center;
}
.step__inner {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
  padding: 0 2rem;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: end;
  justify-content: flex-end;
}
.step__header {
  margin-bottom: 1rem;
}
.step__body {
  margin-bottom: 2rem;
}
.bg {
  position: fixed !important;
}
.bg,
.bg:after {
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 0;
}
.bg:after {
  content: "";
  display: block;
  position: fixed;
  background-image: radial-gradient(circle at bottom, #3e3e3e 10%, #151515);
}
.bg__item {
  display: none;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50%;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
}
.bg__item.active {
  display: block;
}
.bg__item.blur {
  -webkit-filter: blur(10px);
  filter: blur(10px);
}
@media (min-width: 360px) {
  html {
    font-size: 75%;
  }
}
@media (min-width: 768px) {
  html {
    font-size: 87.5%;
  }
}
@media (min-width: 1024px) {
  .btn--block {
    width: 60%;
    max-width: 24rem;
  }
  h1 {
    font-size: 3rem;
  }
  p {
    font-size: 1.4rem;
  }
}
@media (min-width: 1300px) {
  html {
    font-size: 100%;
  }
}
@media (min-width: 320px) and (max-width: 1023px) {
  .container {
    width: 96% !important;
    height: 90% !important;
    display: block !important;
  }
  .girlbox {
    position: absolute;
    width: 100%;
    max-width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    border-radius: 1rem;
  }
  .girlbox.phone {
    display: block;
  }
  .girlbox.desktop,
  .socialbox {
    display: none;
  }
  .stepbox {
    position: absolute;
    width: 100%;
    max-width: 100%;
    bottom: 0;
    left: 0;
    border-radius: 0 0 1rem 1rem;
    overflow: hidden;
  }
  .step {
    top: 80rem;
    background: #00b197;
  }
  .step:first-of-type {
    top: 0;
  }
  .step__inner {
    padding: 2rem 1rem 4rem;
  }
  .btnbox {
    padding-right: 0;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .btn,
  .btn--block {
    top: 0;
  }
  .btn--block {
    max-width: 20rem;
  }
}
@media (min-width: 480px) and (max-width: 1023px) {
  .step__inner {
    padding: 2rem;
  }
}
